FME Floating License Update

20 Juni 2017 0 Kommentare

Aufgrund eines Sicherheitsproblems, das FlexLM (FME Floating License Server) in öffentlichen Netzen betrifft, empfiehlt Safe ein Softwareupdate.

Safe has updated the FME Floating License Installer, called FlexLM, to address a vulnerability that may affect organizations whose networks are accessible to the public, and we recommend upgrading your version. For more information and upgrade instructions, please visit this FME Knowledge Center article.

The new FlexLM version 11.15 installers are now available on our website or at the links below:
Floating License Installer for Windows 32-bit build: 11.15
Floating License Installer for Windows 64-bit build: 11.15
Floating License Installer for Linux 64-bit build: 11.15
Floating License Installer for Mac OSX 64-bit build: 11.15


If you have any questions, please don’t hesitate to contact us.

 

Hinterlasse einen Kommentar